menu begin adspk
    menu label ^Speech-enabled advanced options
	menu title Speech-enabled advanced options
	label advancedmenu
	    menu label ^Back..
	    menu exit
	label expertspk
	    menu label E^xpert speech install
	    kernel /%install%/vmlinuz
	    append desktop=%desktop% priority=low vga=788 initrd=/%install%/initrd.gz speakup.synth=soft --- 
	include rqspk.cfg
	label autospk
	    menu label ^Automated speech install
	    kernel /%install%/vmlinuz
	    append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install%/initrd.gz speakup.synth=soft --- quiet 
menu end
